/* 
Theme Name: Adventure Works Management System
Theme URI: http://www.adub.co.nz/
Author: Rahul Prasad
Author URI: http://www.rahul.co.nz/
Description: This theme has been created and developed to be used only for the Adventure Works Management System.
Version: 1.0 
Template: adub
*/


/** { transition: 0.2s all; }*/
/*
 
body
{
	font-size: 12px;
}
*/
/*

h1,h2,h3,h4,h5,h6
{
	font-weight: 300;
	margin: 0 0 10px 0;
}
*/
/*

h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

p { font-size: 12px; }
*/


.awms-primary-blue { color: #2483d0; }


.page-wrapper
{
	padding: 0 40px;
	margin: 0 auto;
	font-size: 12px;
}

#page-title {
	border-bottom: 1px solid #eee;
}

#page-title h2 {
	margin: 0;
	padding: 16px 0; 	
}
         
.title
{
	
}

.content
{
	
}

.well
{
	padding: 5px;
	background: none;
}

.loader
{
	background: url(images/preloader.gif) no-repeat center center;
	min-height: 200px;
}

.summary
{
	  display: none;
	  background: rgba(25,25,25,0.8);
	  font-weight: 300;
	  color: #fff;
	  padding: 10px;
	  width: 220px;
	  position: absolute;
	  left: 20px;
	  top: -20px;
	  z-index: 9999;
	  font-size: 12px;
} 

ul.clear
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#header
{
	border-bottom: 1px solid #eee;
	padding: 16px 0;
}

#header h1
{
	margin: 0;
}



#headerNavigation
{
	list-style: none;
	display: inline-block; 
	position: relative;
	padding: 0;
}

#headerNavigation > li 
{
	float: left;
	padding: 0 20px; 
	margin: 0 5px;
	font-size: 14px;
	color: #999;
	text-align: center;
}

#headerNavigation li a 
{
	color: #999;
	text-transform: uppercase;
	margin-right: 10px;
	text-decoration: none;
}

#headerNavigation > li:last-child > a
{
	margin-right: 0;
}

#headerNavigation > li:last-child > span
{
	display: none; 
}

#headerNavigation .sub-menu
{
	display: none;
	position: absolute;
	list-style: none;
	z-index: 99;
	padding-top: 20px;
}

#headerNavigation .sub-menu li
{ 
	background: #eee;
	margin-left: -100px;
	padding: 10px;
}

#headerNavigation .sub-menu li a
{ 
	display: block;
	width: 100%;
	height: 100%;
}

#headerNavigation .sub-menu li:hover
{ 
	background: #ccc;
}


#siteURL
{
	text-decoration: none;
}

#top-bar {
	padding: 8px 0;
	border-bottom: 1px solid #eee;
}

#top-bar p {
	margin: 0;
}

.pageTitle
{
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}
/*

#page
{
	padding: 16px 0;
}
*/

#page .enlarge
{
	position: absolute;
	height: 350px;
	margin-top: 0px;
	width: 248px;
	z-index: 999;
	border: 2px solid #000;
	margin-left: -125px;
}

#page thead
{
	font-weight: 300;
	background: #333;
	color: #fff;
	letter-spacing: 1px;
}

table.calendar 
{ 
	border-left: 1px solid #999; 
	width: 100%; 
	height: 440px; 
}

tr.calendar-row	
{
	 
}

td.calendar-day	
{ 
	min-height: 80px; 
	font-size: 11px; 
	position: relative; 
} 

* html div.calendar-day 
{ 
	height:80px; 
	overflow: visible;
	height: 80px;
}

td.calendar-day p
{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	overflow: visible;
	cursor: pointer; 
}

td.calendar-day:hover	
{ 
	/*background: #eceff5; */
}

td.calendar-day-np	
{ 
	background: #eee; 
	min-height: 80px; 
} 

* html div.calendar-day-np 
{ 
	height: 80px; 
}

td.calendar-day-head 
{ 
	background: #ccc; 
	font-weight: bold; 
	text-align: center; 
	width: 120px; 
	padding: 5px; 
	border-bottom: 1px solid #999; 
	border-top: 1px solid #999; 
	border-right: 1px solid #999; 
}

div.day-number		
{ 
	background: #999; 
	padding: 5px; 
	color: #fff; 
	font-weight: bold; 
	float: right; 
	margin: -5px -5px 0 0; 
	width: 20px; 
	text-align: center; 
	z-index: 9;
	position: relative;
}

td.calendar-day, td.calendar-day-np 
{ 
	width: 120px; 
	padding: 5px; 
	border-bottom: 1px solid #999; 
	border-right: 1px solid #999; 
	height: 150px;
	overflow: visible;
}


.selectedEvent
{
	display: block;
	line-height: 20px;
	position: relative;
}

.selectedEvent:hover
{ 
	background: #eceff5 !important;       
	/*line-height: 50px;*/
	font-weight: bold;
	padding-left: 5px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}




/****************************************************************************
 * Create New Event Section
 ****************************************************************************/

#newEventContainer
{
	
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 0px;
	height: 100%;
	padding: 0px; 
	border-right: 1px solid #ccc;
	z-index: 999;
	font-size: 12px;
	overflow-x: hidden;
	overflow-y: scroll; 
	box-shadow: 3px 0px 100px #333;
}

#newEventContainer h1
{
	font-weight: bold;
	color: #3276b1;
}

#newEventContainer h2
{
	color: #357ebd;
	font-size: 16px;
	line-height: 40px;
	margin: 0;
	padding-bottom: 5px;
	font-weight: normal;
}


#newEventContainer .widgetContainer
{
	margin: 20px;
}

#newEventContainer input[type=date]
{
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	text-align: center;
}

#newEventContainer .dateitem 
{
	cursor: pointer;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	float: left;
	width: 25%;
	text-align: center;
	border: 1px solid #eee;
}

#newEventContainer .dateitem:hover
{
	background: #ff3300;
	color: #fff;
}

#newEventContainer .selectedEventType
{
	display: block;
	padding: 20px;
	text-align: center;
	border: 1px solid #ccc;
	margin: 20px;
	background: #eee;
}


#showCreateNewEventPanel
{
	position: absolute;
	z-index: 999;
	top: -16px;
    right: 15px;
}

#eventDataContainer .displayFieldsItems
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 20px;
}

#eventDataContainer .displayFieldsItems li
{
	display: inline-block;
	width: 49%;
}

#eventDataContainer .displayFieldsItems label
{
	display: block;
    padding-left: 15px;
    text-indent: -15px;
}

#eventDataContainer .displayFieldsItems input
{
	width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}




.eventID
{
	display: block;
	line-height: 30px;
	padding-left: 5px;
}

.eventHover
{
	display: none;
	width: 200px;
	height: 200px;
	border: 2px solid #333;
	background: #eee;
	color: #000;
}

.newEvent
{
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 10px;
}


label.twocol
{
    display: block;
    padding-left: 15px;
    text-indent: -15px;
    float: left;
    width: 50%;
}
label.twocol input
{
    width: 13px !important;
    height: 13px !important;
    padding: 0 !important;
    margin:0 !important;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}







/*
 * WIDGET BOX
 */
.widgetBox
{
	padding: 20px 0;
}

.widgetBox input
{
	width: 100%;
}

.widgetBox select
{
	width: 100%;
}

.widgetBox div
{
	margin-bottom: 10px;
}


#staffDataContainer textarea
{
	/*display: none;*/
	width: 100%; 
	height: 50px;
	padding: 10px;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-weight: 400;
}

#staffDataContainer input[type=date]
{
	width: 100%; 
}

#studentDataContainer textarea
{
	/*display: none;*/
	width: 100%; 
	height: 50px;
	padding: 10px;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-weight: 400;
}

#contactDataContainer textarea
{
	/*display: none;*/
	width: 100%; 
	height: 50px;
	padding: 10px;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-weight: 400;
}

#eventDataContainer input
{
	/*display: none;*/
	width: 100%; 
	padding: 10px;
	height: 30px;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-weight: 400;
}

#eventDataContainer textarea
{
	/*display: none;*/
	width: 100%; 
	height: 50px;
	padding: 10px;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-weight: 400;
}

#eventDataContainer p
{
	border-bottom: 1px solid #eee;
	background: none;
	padding: 10px;
	font-weight: 400;
}

#eventDataContainer p.expanded
{
	padding: 20px;
	border: 1px solid #ccc;
	background: #eee;
}

#eventDataContainer p.expanded input, 
#eventDataContainer p.expanded textarea {
	display: block;
}

.minicolors-theme-default.minicolors
{
	/*display: none;*/
}

.expanded .minicolors-theme-default.minicolors
{
	display: block;
}

.minicolors-theme-default.minicolors 
{
	width: 100%;
}

.minicolors-theme-default .minicolors-swatch 
{
	top: 6px;
	left: 6px;
}

.ui-autocomplete
{
	z-index: 9999;
}

#event_field_item_event_display_color textarea[name=event_display_color]
{
	padding-left: 30px;
}



.selectedEvent_19000043
{
	
}




.sitemapBox
{
	border: 1px solid #eee;
	margin: 0 0 20px 0;
	padding: 20px;
	min-height: 150px;
}




#loginFormWidget
{
	margin: 40px auto 0 auto;
	box-shadow: 0px 0px 2px #aaa;
	padding: 20px;
	border-radius: 5px;
}

#loginFormWidget input[type=text],
#loginFormWidget input[type=password]
{
	width: 100%;
}
 
#loginFormWidget input[type=submit]
{
	background: #428bca;
	border: 1px solid #357ebd;
	border-radius: 5px;
	color: #fff;
	padding: 10px 0;
	width: 100%;
}






#myDetailsContainer {
	border: 1px solid #eee;
	padding: 20px;
}

#myDetailsContainer p {
	/*padding: 0 0 16px 0;
	border-bottom: 1px solid #eee;*/
}
 
#myDetailsContainer label {
	
}

#myDetailsContainer input {
	border: solid #eee;
	border-width: 1px;
	padding: 5px 10px;
	width: 100%;
}


#booking-cart {
	
}

#booking-cart #addons-selection {
	padding: 20px;
	border: 1px solid #eee;
}

#booking-cart #addons-selection .addons label {
	font-size: 12px;
}









.awms-controls 
{
	padding: 20px;
  	border: 1px solid #ddd;
	margin-bottom: 20px;
}

.awms-controls .row 
{
	margin-bottom: 20px;
}

.awms-controls .title 
{
	font-weight: bold;
}

.awms-controls h1 
{
	font-size: 16px;
	border-bottom: 1px solid #ddd;
  	padding-bottom: 20px;
  	margin-bottom: 20px;
  	font-weight: bold;
}

.awms-controls p 
{

}

.awms-controls input
{
	width: 100%;
	padding: 2px 5px;
}

.awms-controls label 
{  
	font-size: 12px;
	margin-bottom: 0; 
  	font-weight: normal; 
  	display: block;	
}

.awms-controls input[type=checkbox] 
{
	width: inherit;
	padding: 2px 5px;
  	float: left;
  	margin: 2px 5px 0 0;
}

.awms-controls select
{
  	-webkit-border-radius: 0px;
  	-webkit-appearance: none;
  	width: 100%;
  	padding: 2px 5px;
}

.awms-controls .submit-form {
	display: inline-block;
	padding: 10px 20px;
	text-align: center;
	font-size: 12px;
	background: #eee;
  	border-radius: 2px;
  	border: 1px solid #ccc;
  	cursor: pointer;
}

.awms-controls .submit-form:hover {
	opacity: 0.8;
	text-decoration: none;
}




.aw-label {
	display: inline-block;
	padding: 0 10px;
	background-color: #eee;
	border: 1px solid #ccc;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
}

.aw-label-default {
	background-color: #eee;
	border: 1px solid #ccc;
}

.aw-label-error {
	background-color: #d9534f;
	border: 1px solid #d43f3a;
	color: #fff;
}

.aw-label-success {
	background-color: #5cb85c;
	border: 1px solid #4cae4c;
	color: #fff;
}




.aw-field-error {
	border: 1px solid #d9534f;
  	padding: 20px;
}





#login {
	background: #333;
}




.modal-header
{
	border-bottom: 2px solid #2483d0;
}

.modal-title
{
	padding: 20px;
	text-align: center;
}

.modal-body
{
	padding: 0;
}

.modal-footer
{
	border-top: 2px solid #2483d0;
}




.nav-tabs
{
	border-bottom: 2px solid #2483d0;
}

.nav-tabs>li
{
	margin-bottom: 0;
}

.nav>li>a
{
	border-radius: 0;
	border: none;
	margin-right: 0;
}

.nav>li>a:hover, .nav>li>a:focus
{
	
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus
{
	color: #fff;
  	background-color: #2483d0;
  	border-radius: 0px;
  	border: none;
} 

.modal-body > .tab-content
{
	padding: 40px;
}



.aw-popup-section
{
	margin-bottom: 40px;
}

.tab-pane .aw-popup-section:last-child
{
	margin-bottom: 0;
}

.popup-section-title
{
	margin-bottom: 20px;
}

.popup-section-title h2
{
	margin-bottom: 0;
}

#footer
{
	
}





@media print 
{
	.pageWrapper 
	{
		width:800px; 
		padding:15px;
	}
}


